{
    "Title": "Left Navigation Menu",
    "Description": "",
    "ModuleName": "CurrentMenu",
    "RequireWizdomRole": [ "Modules_CurrentMenu_Admin", "Modules_Global_Admin" ],
    "Icon": "streamline icon-layout-left",
    "\",": null,
    "Tags": [],
    "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
    "DefaultPage": "Configuration",
    "Pages": [
        {
            "Title": "Configuration",
            "Url": "Currentmenu/Templates/Currentmenu.html"
        },
        {
            "Title": "Websites",
            "Url": "Currentmenu/Templates/Websites.html"
        },
        {
            "Title": "Templates",
            "Type": "TemplateEditor",
            "Params": "Currentmenu/Templates/ViewTemplates"
        },
        {
            "Title": "Documentation",
            "Type": "Documentation",
            "Params": "Currentmenu",
            "TagID": 219
        },
        {
            "Title": "Permissions",
            "Type": "Permissions",
            "Params": "Modules_CurrentMenu_Admin"
        }
    ],
    "Scripts": [
        {
          "Selectors": [ "wizdom365-currentmenu", "ms-core-sideNavBox-removeLeftMargin" ],
            "Srcs": [ "Base/Bundles/Modules/Currentmenu.js" ]
        }
    ]
}